/** Add css rules here for your application. */


/** Example rules used by the template application (remove for your app) */
h1 {
  font-size: 2em;
  font-weight: bold;
  color: #777777;
  margin: 40px 0px 70px;
  text-align: center;
}

.sendButton {
  display: block;
  font-size: 16pt;
}

/** Most GWT widgets already have a style name defined */
.gwt-DialogBox {
  width: 400px;
}

.dialogVPanel {
  margin: 5px;
}

.serverResponseLabelError {
  color: red;
}

/** Set ids using widget.getElement().setId("idOfElement") */
#closeButton {
  margin: 15px 6px 6px;
}

/* Para el CutomizeControl, indica la fila del campo que se esta editando en ese momento */
.campoActual {
  background-color:ghostWhite;
  border-bottom: 2px solid #A4A4A4;
  border-color: gray;
  border-top: 2px solid #A4A4A4;
}
.campoNoActual {
}

.textAreaAImportar {
    width: 638px;
    height: 400px;
}
textarea.textAreaAImportarMal {
height:400px;
width:638px;
border-color:red;
border-style:solid;
}

.importControl {
background-color:#DDDDDD;
border-color:#3973A5;
border-style:solid;
height:auto;
width:auto;
}


/** Cabecera de la tabla de previsualizacion */
.cabeceraRegistroPreview {
width:300px;
background-color:#3973A5;
text-align:center;
color:white;
font-weight:bold;
}

/** Leyenda de fila de campo de previsualizacion */
.fieldRowPreview {
background-color:#3973A5;
color:white;
font-weight:bold;
text-align:left;
width:auto;
}

/** Tabla interna con mas de un elemento (tipos ComplexConfigBean) */
.multipleRegisterTablePreview {
    color:green;
    margin:0;
    border-spacing:0;
    width: 100%;
}

/*.oneValueField {
    width: 294px;
}*/

.twoValueField {
    width: 143px;
}

.threeValueField {
    width: 96px;
}

.previewButton {
    margin:5px;
    margin-top:15px;
}

iframe.gwt-RichTextArea {
    background-color:white;
    width:100%;
}
table.otroComienzo {
width:100%;
}
input.importadorTextbox {
float:right;
width:218px;
}
table.vPanelActual tbody tr {
height:30px;
margin-bottom:30px;
}
select.campoList{
float: right;
width: 216px;
}
table.specialImport {
width:100%;
}
table.specialImport tbody tr td table {
width:100%;
}
select.specialAuthBox {
float:right;
width:215px;
}
input.specialAuthBox {
float:right;
width:210px;
}
div.customLabelComFin {
color:#3973A5;
font-weight:bold;
}
table.customHpanelGeneral {
width:100%;
}
table.customGeneralPanel {
width:100%;
background-color: #DDDDDD;
}
table.vCamposPanel {
width:100%;
}
table.camposCustomCampos {
width:100%;
}
select.formatosList {
width:170px;
margin-right:10px;
}
select.tipoformatosList {
width:210px;
margin-right:10px;
}

select.tiporecolectaList {
width:245px;
margin-right:10px;
}

#textBoxRecolecta {
width:400px;
margin-right:10px;
}

div.formatosLabel {
width:232px;
}
table.vPanelActual {
width:400px;
}
table.vPanelSeparador {
width:100%;
}
table.confirmationTable {
width:100%;
}
.w20Import {
    width: 43%;
    margin-right:100px;
}



tr.registroParImport td div {
    width: 100%;
    white-space: normal;
    height: 18px;
    overflow: hidden;
}
tr.registroImparImport td div {
    width: 100%;
    white-space: normal;
    height: 18px;
    overflow: hidden;
}
div.titMultiple {
    color: #333333;
    text-transform: capitalize;
}
div.colCustomAuthorField {
    color: #3973A5;
    font-weight: bold;
    text-transform: capitalize;
}
tr.titCustomize {
    background-color: #185B90;
    color: white;
    font-size: 15px;
    font-weight: bold;
}
div.elementoMultiple {
    border-right: 1px solid #3973A5;
    margin-left: 9px;
    padding-right: 9px;
}
.textoPlanoArea {
    height: 400px;
    margin-top: 18px;
    overflow-y: auto;
    width: 78%;
}
.paginaTextoLibre {
    width: 100%;
}
table.personalizarImportaCYCYT {
    color: white;
    float: right;
    width: auto !important;
    cursor: pointer;
}
table.botonCYCYT{
margin-top: 3%;
}
table.panelData {
    width: 99%;
}
table.gridContenido {
    width: 100%;
}
table.panelTablaCicyt {
    width: 99%;
}


